メインコンテンツへスキップ
PUT
/
api
/
token
KEY の更新
curl --request PUT \
  --url https://aihubmix.com/api/token/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "id": 123
}'
{
  "success": true,
  "message": "<string>",
  "data": {
    "id": 123,
    "user_id": 123,
    "status": 123,
    "name": "<string>",
    "created_time": 123,
    "accessed_time": 123,
    "expired_time": 123,
    "remain_quota": 123,
    "unlimited_quota": true,
    "used_quota": 123,
    "models": "<string>",
    "subnet": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

リクエストパラメータ

リクエストヘッダー

リクエストの認証情報。本 API は AIHubMix Manage Key を使用して認証します。
リクエストの content type。このパラメータは application/json に設定する必要があります。

パスパラメータ

id
integer
必須
KEY の ID。

リクエストボディ

name
string
新しい Key の名前。
expired_time
integer
有効期限(UNIX タイムスタンプ)。-1 は無期限を示します。
unlimited_quota
boolean
クォータが無制限かどうか。true は無制限、false はクォータを有効にする(remain_quota が必要)ことを示します。
remain_quota
integer
残りクォータ。remain_quota は:期待するクォータ * 500000 とします(例:期待するクォータが 10 なら、5000000 を渡します)。unlimited_quota が true の場合は、-1 を渡すことを推奨します。
status
integer
Key の状態。0 は無効、1 は有効を示します。
models
text
現在の Key が使用できるモデルの制限(空または未指定の場合は制限なし)。
subnet
text
IP 制限(空または未指定の場合は制限なし)。

レスポンスパラメータ

success
boolean
リクエストが成功したかどうかを示します。
message
string
リクエスト失敗時の詳細情報。リクエスト成功時には空または返されない場合があります。
data
object
更新後の Key オブジェクト。
id
integer
user_id
integer
status
integer
name
string
created_time
integer
accessed_time
integer
expired_time
integer
remain_quota
integer
unlimited_quota
boolean
used_quota
integer
models
text
subnet
text

最終更新日:2026-06-01